P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : White;
}
TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : White;
}
A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : White;
	text-decoration : None;
}
A:Hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : White;
	text-decoration : Underline;
}

